Some fixes for Polish translation.
[deb/packages.git] / po / pdo.zh-tw.po
1 # pdo.pot translation of pdo
2 # This file is put in the public domain.
3 # Kanru Chen <koster@debian.org>, 2008.
4 #
5 msgid ""
6 msgstr ""
7 "Project-Id-Version: pdo\n"
8 "Report-Msgid-Bugs-To: \n"
9 "POT-Creation-Date: 2008-03-03 15:11+0100\n"
10 "PO-Revision-Date: 2008-11-29 11:15+0800\n"
11 "Last-Translator: Kanru Chen <koster@debian.org.tw>\n"
12 "Language-Team: Debian-user in Chinese [Big5] <debian-chinese-big5@lists.debian.org>\n"
13 "MIME-Version: 1.0\n"
14 "Content-Type: text/plain; charset=UTF-8\n"
15 "Content-Transfer-Encoding: 8bit\n"
16
17 #: lib/Packages/DoDownload.pm:27 lib/Packages/DoFilelist.pm:27
18 #: lib/Packages/DoShow.pm:31
19 msgid "package not valid or not specified"
20 msgstr "套件無效或未指定"
21
22 #: lib/Packages/DoDownload.pm:30 lib/Packages/DoFilelist.pm:30
23 #: lib/Packages/DoIndex.pm:31 lib/Packages/DoNewPkg.pm:22
24 #: lib/Packages/DoSearchContents.pm:30 lib/Packages/DoShow.pm:34
25 msgid "suite not valid or not specified"
26 msgstr "發行版無效或未指定"
27
28 #: lib/Packages/DoDownload.pm:33 lib/Packages/DoFilelist.pm:33
29 msgid "architecture not valid or not specified"
30 msgstr "硬體架構無效或未指定"
31
32 #: lib/Packages/DoDownload.pm:36
33 #, perl-format
34 msgid "more than one suite specified for download (%s)"
35 msgstr "不止一套發行版被指定下載(%s)"
36
37 #: lib/Packages/DoDownload.pm:40
38 #, perl-format
39 msgid "more than one architecture specified for download (%s)"
40 msgstr "不止一種硬體架構被指定下載(%s)"
41
42 #: lib/Packages/DoFilelist.pm:48
43 msgid "No such package in this suite on this architecture."
44 msgstr "在此發行版中這種硬體架構下缺少這樣的套件"
45
46 #: lib/Packages/DoFilelist.pm:60
47 msgid "Invalid suite/architecture combination"
48 msgstr "無效的發行版/硬體架構組合"
49
50 #: lib/Packages/DoIndex.pm:34
51 #, perl-format
52 msgid "more than one suite specified for show_static (%s)"
53 msgstr "不止一套發行版被指定 show_static(%s)"
54
55 #: lib/Packages/DoIndex.pm:38
56 #, perl-format
57 msgid "more than one subsection specified for show_static (%s)"
58 msgstr "不止一個子區域被指定 show_static(%s)"
59
60 #: lib/Packages/DoIndex.pm:73
61 #, perl-format
62 msgid "couldn't read index file %s: %s"
63 msgstr "未能讀取索引文件 %s: %s"
64
65 #: lib/Packages/DoNewPkg.pm:25
66 #, perl-format
67 msgid "more than one suite specified for newpkg (%s)"
68 msgstr "不止一套發行版被指定 newpkg (%s)"
69
70 #: lib/Packages/DoNewPkg.pm:43
71 #, perl-format
72 msgid "no newpkg information found for suite %s"
73 msgstr "沒能在發行版 %s 中找到 newpkg 相關資訊"
74
75 #: lib/Packages/DoSearch.pm:25 lib/Packages/DoSearchContents.pm:24
76 msgid "keyword not valid or missing"
77 msgstr "關鍵字無效或不存在"
78
79 #: lib/Packages/DoSearch.pm:28 lib/Packages/DoSearchContents.pm:27
80 msgid "keyword too short (keywords need to have at least two characters)"
81 msgstr "關鍵字太短(關鍵字需要至少包含兩個字元)"
82
83 #: lib/Packages/DoSearch.pm:170
84 msgid "Exact hits"
85 msgstr "完整匹配"
86
87 #: lib/Packages/DoSearch.pm:180
88 msgid "Other hits"
89 msgstr "部分匹配"
90
91 #: lib/Packages/DoSearch.pm:239
92 msgid "Virtual package"
93 msgstr "虛擬套件"
94
95 #: lib/Packages/DoSearchContents.pm:40
96 #, perl-format
97 msgid "more than one suite specified for contents search (%s)"
98 msgstr "不止一套發行版被指定要求搜尋其內容(%s)"
99
100 #: lib/Packages/DoSearchContents.pm:62
101 msgid "No contents information available for this suite"
102 msgstr "內容資訊在當前發行版中暫時不可用。"
103
104 #: lib/Packages/DoSearchContents.pm:86
105 msgid "The search mode you selected doesn't support more than one keyword."
106 msgstr "您選擇的搜尋模式不支持多個關鍵字。"
107
108 #: lib/Packages/DoShow.pm:37
109 #, perl-format
110 msgid "more than one suite specified for show (%s)"
111 msgstr "不止一套發行版被指定顯示(%s)"
112
113 #: lib/Packages/DoShow.pm:73
114 msgid "No such package."
115 msgstr "沒有這樣的套件。"
116
117 #: lib/Packages/DoShow.pm:85
118 msgid "Package not available in this suite."
119 msgstr "套件在當前發行版中暫時不可用。"
120
121 #: lib/Packages/DoShow.pm:198
122 msgid " and others"
123 msgstr " 以及其他的"
124
125 #: lib/Packages/DoShow.pm:429
126 #, perl-format
127 msgid "not %s"
128 msgstr "缺 %s"
129
130 #: lib/Packages/DoShow.pm:479
131 msgid "Package not available"
132 msgstr "套件暫時不可用"
133
134 #: lib/Packages/DoShow.pm:518
135 msgid "Not available"
136 msgstr "暫時不可用"
137
138 #: lib/Packages/Page.pm:47
139 msgid "package has bad maintainer field"
140 msgstr "套件存在錯誤的維護者欄位"
141
142 #: lib/Packages/Dispatcher.pm:320
143 msgid "requested format not available for this document"
144 msgstr "要求的格式在此文檔中暫時不可用"
145
146 #: bin/create_index_pages:68
147 msgid "virtual package provided by"
148 msgstr "本虛擬套件由這些套件提供:"
149
150 #: bin/create_index_pages:162 bin/create_index_pages:197
151 msgid "Section"
152 msgstr "區域"
153
154 #: bin/create_index_pages:169 bin/create_index_pages:204
155 msgid "Subsection"
156 msgstr "子區域"
157
158 #: bin/create_index_pages:176 bin/create_index_pages:211
159 msgid "Priority"
160 msgstr "優先級"